2009年9月22日

[vine-users:079675] Re: ipw2200 が modprobeできない

長南です。

無線 LAN が使えるようになって、よかったですね。

とすると、残る問題は、何故 kernel-module-compat-wireless-
0.20090630_2.6.27_43vl5-2vl5 パッケージがインストールされたか、
ということになります。ipw2200.ko を使用するものにとっては、
必要がないどころか、害があるのに。


ご自分で意識的にインストールなさったわけではないのでしょう。
ならば、何かの依存で入ったんでしょうか。それとも、デフォルトで
入ることになっているんでしょうか。

--
長南洋一


投稿者 xml-rpc : 2009年9月22日 12:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88808
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。